Update gems version

2 jobs for Fix-ruby-version in 1 minute and 33 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Test
failed #41375
postgres ruby
test

00:01:33

 
  Build
skipped #41376
build docker
build
 
Name Stage Failure
failed
test Test
Successfully installed bundler-2.1.4
1 gem installed
$ bundle install --jobs $(nproc) --path=/cache/bundler
/usr/local/lib/ruby/2.7.0/rubygems.rb:275:in `find_spec_for_exe': Could not find 'bundler' (1.16.2) required by your /builds/agendador/Back-end-server/Gemfile.lock. (Gem::GemNotFoundException)
To update to the latest version installed on your system, run `bundle update --bundler`.
To install the missing version, run `gem install bundler:1.16.2`
from /usr/local/lib/ruby/2.7.0/rubygems.rb:294:in `activate_bin_path'
from /usr/local/bundle/bin/bundle:23:in `<main>'
ERROR: Job failed: exit code 1